Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

media_store_plus

by snnafi.com

flutter pub add media_store_plus
pub.dev Source Code API Docs
Category : File, Folder & Path Utilities
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android
Dart SDK : >=2.18.4 <3.0.0
Flutter SDK : >=2.5.0
Latest Version : 0.0.7 (Apr, 2023)
Created : Dec, 2022
Pub Likes : 42
Pub Points : 140
GitHub Stars : 25
Open Issues : 7

About media_store_plus package

To use Android MediaStore API in Flutter, It supports both read & write operation in every android version through flutter.

Open Source Flutter Apps & Projects that use media_store_plus package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024